/* reset */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, figure, menu, input, textarea, button, select, th, td iframe{ margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, b, strong { font-size:100%; font-weight:normal;}
li { list-style:none;}
em, i { font-style:normal;}
a, a:visited, a:active { text-decoration:none; border:none; outline:none;}
input, textarea { outline:none;}
textarea { resize: vertical;}
body { -webkit-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none; word-wrap:break-word; line-height:1.5;font-size: 12px;min-width:7.5rem!important;}
body, button, input, select, textarea { font-family: 'helvetica neue', tahoma, 'hiragino sans gb', stheiti, 'wenquanyi micro hei', 'microsoft yahei', simsun, sans-serif;}
.none{ display:none;}
.left { float:left;}
.right { float:right;}
.clearfix::after { content:''; clear:both; display:block; height:0; overflow:hidden;visibility:hidden;}
.The_total{display:none;}
a[title="站长统计"]{display: none;}
body{width:7.5rem;margin: 0 auto!important;overflow-x: hidden;overflow-y: auto;background: #690200;}
.wrap{width:94%;margin: 0 auto;}
#box-kefu,#zhy,.aside-bgd,.box-fix-nav{display: none;}
.lfNav{display: none;}
.m-hide{display: none;}
.section{padding-bottom: 0.4rem;}
.title h2{font-size: .35rem;}
.title h2 img{width: 1.6rem; top: .05rem;}
.title h2::before{display: none;}
.title h2::after{display: none;}
.title h2 span{padding-top: 0.2rem;}

/*banner*/
.banner{
  background-size: 160% 100%; height: 6.4rem;
}
.banner .wrap{
  width: 100%;
}
.banner .logo {
  margin-bottom: .3rem; margin-left: 0.2rem;
}
.ban-bt01{
  width:70%; margin-left: 0.6rem; display: block; margin-bottom: .25rem;
}
.ban-bt02{
  width: 100%; display: block; padding-left: 0.28rem; margin-left: 0;
}
.ban-bt03{
  width: 100%; display: block; padding-left: 0.8rem; margin-left: 0; margin-top: -0.15rem;
}
.ban-yanhua{
  width: 2.38rem;
}
.ban-yanhua2{
  width: .9rem;
}
.ban-img{
  width: 42%;
  margin-left: 5%;
  margin-top: 0.2rem;
}
.ban-img .ban-img-ma{
  width: 60%;
}
.ban-img ul li img{
  width: 100%;
}
.ban-img ul li:nth-child(1){
  width: 0.96rem; top: 0.4rem;
}
.ban-img ul li:nth-child(2){
  width: 0.72rem; right: .1rem;
}
.ban-img ul li:nth-child(3){
  width: 1.1rem; top: 1.4rem; left: .3rem;
}
.ban-img ul li:nth-child(4){
  width: 0.84rem; top: 1.6rem;
}
.ban-img ul li:nth-child(5){
  width: 0.96rem; top: 2.2rem;
  left: 1.2rem;
}
.banner-bottom{
  width: 96%; background-size: 100%; margin: 0 auto; padding-top: .52rem;
}
.banner-bottom img{
  width: 83%;
}

/*sec01*/
.sec01 .sec-main{
  padding-top: 0;
}
.sec01-m-box{
  flex-wrap: wrap;
}
.sec01-l{
  width: 100%; margin-right: 0; margin-bottom: 0.2rem;
}
.sec01-r{
  width: 100%;
}
.play-box{
  width: 100%;
}
.sec-main{
  padding: .3rem .2rem;
}
.s1-tlist{
  width: 50%; height: 2.4rem;
}
.sec01 .front img{
  width: 34%;
}
.s1-tlist .front h4{
  font-size: .24rem;
}
.s1-tlist .back p{
  font-size: .24rem; line-height: 0.3rem;
}
.sec01-r img{
  width: 100%;
}

/*sec03*/
.sec03-m{
  padding: 0;
}
.sec03-main h3{
  font-size: .36rem;
}
.sec03-list{
  width: 100%;
}
.sec03-main ul{
  flex-wrap: wrap;
}
.sec03-main01 ul li:nth-child(1){
  margin-right: 0; margin-bottom: 0.2rem;
}
.sec03-main01 ul li img{
  width: 26%;
}
.sec03-main01 ul li p{
  flex: 1; font-size: .24rem; line-height: 0.38rem;
}
.sec03-m{
  width: 100%;
}
.sec03-main02-m{
  height: auto; padding-bottom: 0.3rem;
}
.sec03-main02-m .hd{
  margin-bottom: 0.2rem;
}
.sec03-main02-m .hd ul{
  justify-content: space-between; font-size: 0;
}
.sec03-main02-m .hd ul li{
  width: 33%; font-size: .26rem; line-height: 0.5rem; background-position: top center !important; margin: 0;
}
.sec03-main02-m .bd ul li img{
  width: 90%;
}
.part01{
  margin-right: 0; width: 80%; height: 2.8rem; background-position: top center;
}
.part01 h3{
  font-size: .24rem; width: 1.5rem;
}
.part01 img{
  left: 1.5rem; top: 0.1rem; width: 2rem; height: 2rem;
}
.partbox-l ul li,.partbox-r ul li{
  font-size: .24rem; width: 2.3rem; height: 0.4rem;
}
.partbox-l-list,.partbox-r-list {
  margin-top: 0.39rem;
}
.partbox-l-bt,.partbox-r-bt{
  margin-top: 0.6rem;
}
.part02{
  width: 91%; margin-left: 10%;
}
.partbox-r ul li:nth-child(1){
  right: 0.5rem !important;
}
.partbox-r ul li:nth-child(2){
  right: 0.4rem !important;
}
.partbox-r ul li:nth-child(3){
  right: 0.3rem !important;
}
.s3-svip .left{
  width: 68%;
}
.s3-svip .badge{
  width: 95%; margin-right: 0;
}
.s3-svip .badge .kuang{
  width: 100%;
}
.s3-svip .badge .kuang .emblem {
  margin: 0 0.2rem;
}
.s3-svip .right{
  margin: 0 auto;
}
.s3-svip .right img.line{
  width: 5rem; bottom: -0.4rem; left: .9rem;
}

/*sec04*/
.sec04-mbg02{
  padding: 0.2rem 0;
}
.sec04 h3{
  width: 1.3rem; height: 1.3rem; z-index: 1; font-size: .24rem;
}
.sec04-l p{
  margin-right: -.24rem;
}
.sec04-r{
  margin-left: -0.3rem;
}
.sec04-r p{
  margin-left: -.24rem;
}
.sec04-item img{
  width: 0.5rem;
}
.sec04 p{
  font-size: .24rem; line-height: 0.28rem;
}
.sec04-mbg01{
  padding: .1rem;
}
.sec04-item {
  flex-wrap: nowrap; width: 50%;
}
.sec04-item03{
  margin-top: -2.35rem;
}
.sec04-item01 p{
  margin-right: 0.05rem; flex: 1;
}
.sec04-item02 p{
  margin-left: 0.05rem; flex: 1;
}
.sec04-item03 p{
  margin-right: 0.05rem; width: 2rem;
}
.sec04 p{
  padding: .1rem; text-align: justify;
}

/*sec05*/
.sec05-main ul{
  width: 100%; background: none; height: auto;
}
.sec05-main ul li{
  width: 2.1rem; margin: 0 .05rem !important;
}

/*sec06*/
.sec06 .title h2 span{
  font-size: .3rem;
}
.sec06 .hd{
  padding: 0.26rem 0.1rem 0.12rem;
}
.sec06 .hd ul li{
  font-size: .24rem;
}
.sec06 .hd ul li:nth-child(3){
  border-right: none;
}
.sec06 .bd{
  height: auto;
}
.sec06 .bd ul li img{
  width: 100% !important;
}
.sec06 .bd ul li:nth-child(5) img{
  position: relative; top: -.2rem;
}
.sec06 .part.part1{
	height: auto; margin: 0 0 .3rem;
}
.sec06 .part2 .tit{
  margin-left: 0;
}
.sec06 .part .cont{
	justify-content: center;
}
.sec06 .part .cont ul{
	width: 5.5rem;margin-right: 1.5rem;
}
.sec06 .part .cont ul::before{
	display: none;
}
.sec06 .part .cont ul li{
	height: 1.3rem; flex-wrap: nowrap;
}
.sec06 .part .cont ul li p{
	width: 3rem;
	font-size: .22rem; line-height: 1.4;
}
.sec06 .part .cont2{
	height: 5.5rem;
	margin-top: .5rem;
	background-size: 100%;
}

.sec06 .part .cont2 .gg_list{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.sec06 .part .cont2 .gg_list.gg_list3{
	top: 0.5rem;
	left: 0.3rem;
}

.sec06 .part .cont2 .gg_mid{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 3.76rem;
	height: 2.29rem;
	margin: 1.78rem auto 0;
}
.sec06 .part .cont2 .gg_mid h6,
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) h6{
	color: #b34800;
	font-weight: bold;
	width: 0.66rem;
	line-height: 0.28rem;
	margin: 0 auto 0.08rem;
	border-radius: 0.5rem;
	font-size: 0.2rem;
	text-align: center;
	background: #f9cdaf;
	background: -webkit-linear-gradient(90deg, #f2b993, #ffe1ca);
	background: linear-gradient(90deg, #f2b993, #ffe1ca);
}
.sec06 .part .cont2 .gg_mid p,
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) p{
	text-align: center;
	font-size: 0.18rem;
	color: #ffffff;
	letter-spacing: 0.02rem;
	font-weight: bold;
}
.sec06-item01{
  padding: 0 .1rem;
}
.sec06-item h3{
  font-size: .38rem;
}
.sec11{
	height: auto;
	background-size: auto 100%;
}
.sec06 .part.part1{
	height: auto;
}
.sec06 .part .cont{
	justify-content: center;
}
.sec06 .part .cont ul{
	width: 5.5rem;margin-right: 1.5rem;
}
.sec06 .part .cont ul::before{
	display: none;
}
.sec06 .part .cont ul li{
	height: 1.3rem;
}
.sec06 .part .cont ul li:nth-child(2){
	margin-left: .65rem;
}
.sec06 .part .cont ul li:nth-child(3){
	margin-left: 1.3rem; width: 94%;
}
.sec06 .part .cont2 .gg_list.gg_list1{
	top: 3.6rem;
	left: .15rem;
}
.sec06 .part .cont2 .gg_list.gg_list2{
	top: 1.55rem;
	left: -.1rem;
}
.sec06 .part .cont2 .gg_list.gg_list4{
	top: -0.4rem;
	left: 50%;
	transform: translateX(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list5{
	top: 0.5rem;
	left: 3.95rem;
}
.sec06 .part .cont2 .gg_list.gg_list6{
	top: 1.5rem;
	left: 4.4rem;
}
.sec06 .part .cont2 .gg_list.gg_list7{
	top: 3.6rem;
	left: 3.5rem;
}
.sec06 .part .cont2 .gg_list p{
	color: #ffffff;
	font-size: 0.2rem;
	line-height: 0.26rem;
	letter-spacing: 0.015rem;
}
.sec06 .part .cont2 .gg_list b{
	color: #390505;
	font-size: 0.2rem;
	line-height: 0.22rem;
	font-weight: bolder;
	background-size: 100% 100%;
}
.sec06 .part .cont2 .gg_mid .item{
	width: 1.1rem;
}
.sec06 .part .cont2 .gg_mid img{
	display: block;
	width: 0.62rem;
	margin: 0.62rem auto 0.1rem;
}
.sec06 .part .cont2 .gg_mid h6,
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) h6{
	color: #b34800;
	font-weight: bold;
	width: 0.66rem;
	line-height: 0.28rem;
	margin: 0 auto 0.08rem;
	border-radius: 0.5rem;
	font-size: 0.2rem;
	text-align: center;
	background: #f9cdaf;
	background: -webkit-linear-gradient(90deg, #f2b993, #ffe1ca);
	background: linear-gradient(90deg, #f2b993, #ffe1ca);
}
.sec06 .part .cont2 .gg_mid p,
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) p{
	text-align: center;
	font-size: 0.18rem;
	color: #ffffff;
	letter-spacing: 0.02rem;
	font-weight: bold;
}
.sec06-item02{
  padding: 0 .2rem;
}
.sec06 .part .cont2 .gg_list.gg_list5 p, .sec06 .part .cont2 .gg_list.gg_list6 p, .sec06 .part .cont2 .gg_list.gg_list7 p {
  flex: 1;
}

/* sec07 */
.sec07 .title{
  padding-top: 0.25rem;
}
.sec07-main .hd{
  padding: 0.26rem 0.1rem 0.12rem;width: 100%;
}
.sec07-main .hd ul li{
  font-size: .24rem;
}
.sec07-main .hd ul li:nth-child(4){
  border-right: none;
}
.sec07-main .hd ul li:nth-child(5){
  border-right: .01rem solid #a45237;
}
.sec07-main .hd ul li:nth-child(7){
  border-right: none;
}
.sec07-main .bd{
  height: auto;
}
.sec07-main .fixTop{
  width: 83%;
}
.sec07-main .fixTop p:nth-child(1){
  width: 5%;
}
.sec07-main .jz{
  padding: 0;
}
.sec07-main .jz table td h5{
  text-align: center; margin: 0 auto; width: .2rem; display: block;
}
.sec07-main .jz table th:nth-of-type(1){
  width: 5%;
}
.sec07-main .itembox .item{
  width: 3.1rem;
}
.sec07-main .itembox .item .part1{
  height: 3.8rem;
}
.sec07-main .itembox .item .part2{
  height: 1.8rem;
}
.sec07-main .itembox .item .part3{
  height: 2.8rem;
}
.sec07-main .itembox .item .part7{
  height: 2.7rem;
}
.sec07-main .itembox .item .part4{
  height: 3.5rem;
}
.sec07-main .itembox .item .part5{
  height: 1.5rem;
}
.sec07-main .itembox .item .part8{
  height: 1.4rem;
}
.sec07-main .itembox .item .part6{
  height: 1.5rem;
}
.sec07-main .itembox .item .part font{
  margin-left: 0.15rem;
}
.sec07-main .itembox .item .part ul{
  margin-left: 0.15rem;
}
.sec07-main .itembox .item .part ul li span{
  width: 1.8rem; font-size: .24rem; line-height: 0.3rem;
}
.sec07-main .itembox .item .part ul{
  font-size: .24rem; line-height: 0.3rem;
}
.sec07-main .itembox .item .part p{
  margin-left: .15rem;
}
.sec07-main .jz td{
  padding: .05rem; font-size: .2rem; line-height: 0.3rem;
}
.sec07-main .bd .s8-bt{
  font-size: .26rem;
}

/* 监理 */
.sec07-main .jianli .itembox .item .part1{
  height: 3.05rem;
}
.sec07-main .jianli .itembox .item .part3{
  height: 2.4rem;
}
.sec07-main .jianli .itembox .item .part7{
  height: 3.6rem;
}
.sec07-main .itembox .item .part4{
  height: 3.9rem;
}
.sec07-main .item .itemTit.fixed{
  width: 3.1rem;
}